<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="0.245659738779068" DockRightPortion="0.208545386791229" DockTopPortion="0.25" DockBottomPortion="0.25" ActiveDocumentPane="-1" ActivePane="5">
  <Contents Count="5">
    <Content ID="0" PersistString="EditorBase.PropertiesForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="EditorBase.OutputForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="2" PersistString="MapEditor.EntityTypesForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="MapEditor.MapHierarchyForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="MapEditor.LayersForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="6">
    <Pane ID="0" DockState="DockBottomAutoHide" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockRight" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockRight" ActiveContent="4">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="DockRight" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockRight" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="0">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="1">
      <NestedPanes Count="4">
        <Pane ID="0" RefID="5" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
        <Pane ID="1" RefID="4" PrevPane="5" Alignment="Top" Proportion="0.524032115936279" />
        <Pane ID="2" RefID="2" PrevPane="4" Alignment="Top" Proportion="0.351219028234482" />
        <Pane ID="3" RefID="3" PrevPane="4" Alignment="Top" Proportion="0.292187064886093" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="6">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="1">
    <FloatWindow ID="0" Bounds="721, 132, 242, 371" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>